#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 03 01:42:15 EDT 2022
maven-metadata-spigotmc-repo.xml.lastUpdated=1648964535680
maven-metadata-minecraft-repo.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-minecraft-repo.xml.lastUpdated=1648964535680
